function [] = fce_konstelace1(j);

            if (j==0)
                xc = 0.14142;    
                yc = 0.14142;  
            elseif (j==1)
                xc = -0.14142;  
                yc = 0.14142; 
            elseif (j==2)
                xc = -0.14142;  
                yc = -0.14142;  
            elseif (j==3)
                xc = 0.14142;  
                yc = -0.14142;  
            end;

        osax=[0,xc];
        osay=[0,yc];
        graf=plot(osax,osay);
        set(graf,'LineWidth',1,'Color','Yellow','LineStyle','-')
        hold on
        graf1=stem(xc,yc);
        set(graf1,'LineWidth',2,'Color','Yellow','MarkerSize',20,'LineStyle','none')

 
    end











